# Uses of Interface
org.eclipse.net4j.util.options.IOptionsContainer

Packages that use IOptionsContainer
Package
Description
org.eclipse.net4j.util.options
A framework for option containers that fire change events.

## Uses of IOptionsContainer in org.eclipse.net4j.util.options

Methods in org.eclipse.net4j.util.options that return IOptionsContainer
Modifier and Type
Method
Description
`IOptionsContainer`
IOptions.`getContainer()`
Returns the container of this options object.